help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Need help with magit site-lisp


From: Suvayu Ali
Subject: Re: Need help with magit site-lisp
Date: Fri, 11 Oct 2013 09:46:09 +0200
User-agent: Mutt/1.5.21 (2012-12-30)

Hi,

On Fri, Oct 11, 2013 at 12:13:03AM -0700, PJ Weisberg wrote:
> On Oct 8, 2013 7:02 AM, "Suvayu Ali" <address@hidden> wrote:
> 
> > Debugger entered--Lisp error: (wrong-type-argument listp 769)
> >   magit-max-args-internal(delete-directory)
> 
> That's a bug in Magit, not in your setup.  I've only been keeping half an
> eye on the mailing list, so I don't know if it was fixed before or after
> the last release of Magit, but see if there’s a newer version you could
> upgrade to.
> 
> The reason it works with the system-installed Emacs is because it's an
> older version.  Magit was depending on an internal implementation detail
> that changed in a newer version of Emacs.

Thanks a lot!  I'll see if I can upgrade Magit.

Cheers,

-- 
Suvayu

Open source is the future. It sets us free.



reply via email to

[Prev in Thread] Current Thread [Next in Thread]